#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.3
visibility:           public
id:                   mmark-0.0.7.3-EyB2T5b8P5TCa8h2RNIFYL
key:                  mmark-0.0.7.3-EyB2T5b8P5TCa8h2RNIFYL
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  4ddf80c80e7a2408dcca4b0b1e83c2ac
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.0.1/site-local/mmark-0.0.7.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/mmark-0.0.7.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/mmark-0.0.7.3
hs-libraries:         HSmmark-0.0.7.3-EyB2T5b8P5TCa8h2RNIFYL
depends:
    aeson-1.5.6.0-GIQJC9Q2rpHALuS1rMMxmB base-4.15.0.0
    case-insensitive-1.2.1.0-LkwkkZScwkfFtPQOijp6vP containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-A8ZakkvDKerBegx9VfkpzR
    email-validate-2.3.2.15-DFFnZY3iD6CKQpY2IGduIJ
    foldl-1.4.12-Hvq0dBZYiZTDWYQZFmgXRa
    hashable-1.3.2.0-FeHuXTZofY1HfsvuXYo4tc
    html-entity-map-0.1.0.0-ETvhUE3FflDHELcudJjG0t
    lucid-2.9.12.1-Ll7kyuGbh9l50tkmb13ZbG
    megaparsec-9.1.0-8wOMY1S7QoBH3H0hA5hyYS
    microlens-0.4.12.0-IoK2ncpVKVzEwRUasmz5D3
    microlens-th-0.4.3.10-HxodWQYuKqM1Xl5DK3s827
    modern-uri-0.3.4.1-3obFKunVWKNC52mST1Y4j1 mtl-2.2.2
    parser-combinators-1.3.0-5jHqYWwdpCqFWQLuYLRvi6 text-1.2.4.1
    text-metrics-0.3.0-AsIKK355YFSKxZsYXI4kOr
    unordered-containers-0.2.14.0-A8FnkciaL1YDWhREYvj1Se
    yaml-0.11.5.0-LQEN5dYZlbOLkr0sq78XCv

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

